Redirection Notice

This page will redirect to DC RUM Components Backward Compatibility.

DC RUM 12.4 and all the 12.4 updates are compatible with the following versions of integrated components.

  • Dynatrace Application Monitoring (DATM and UEM) 6.16.2, 6.3 and 6.5.
  • Continuous support for integration with Synthetic Monitoring Dynatrace Performance Network (aka Gomez).
  • Enterprise Synthetic Monitoring versions 12.4.x12.3.x and 12.2.x.

 

  • No labels